body,  td  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 16px;
	color : #ffffff;

}

a  {
	text-decoration : none;
	color : #FFCC00;
}

a:hover  {
	text-decoration : underline;
}

select, input, textarea  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
}

.heading  {
	font-size : 12px;
	text-transform : uppercase;
	font-weight : bold;
}

.small  {
	font-size : 10px;
	line-height : 11px;
}

.justify  {
	text-align : justify;
}

.link {
 	text-decoration : none;
	color : #FFCC00;
	cursor : pointer;
}

.link:hover  {
	text-decoration : underline;
}

/* --------------------------------------------------------------------
  Forms
--------------------------------------------------------------------*/

input, select, textarea  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}

/* --------------------------------------------------------------------
  Calendar
--------------------------------------------------------------------*/

.calendar  {
	font-size : 10px;
	line-height : 10px;
	padding-left : 3px;
	padding-right : 3px;
}

/* --------------------------------------------------------------------
  Navigation
--------------------------------------------------------------------*/

table.tabbed {
  border-bottom-style:solid;
  border-bottom-color:#FFCC00;
  border-bottom-width:1px;
}

td.tablist {
  border-left-style:solid;
  border-right-style:solid;
  border-top-style:solid;
  border-left-color:#FFCC00;
  border-right-color:#FFCC00;
  border-top-color:#FFCC00;
  border-width:1px;
  text-align:center;
  width:90;
}

td.tabselected {
  border-left-style:solid;
  border-right-style:solid;
  border-top-style:solid;
  border-left-color:#FFCC00;
  border-right-color:#FFCC00;
  border-top-color:#FFCC00;
  border-width:1px;
  text-align:center;
  background-color : #660000;
  width:90;
}

td.navigation  {
	vertical-align: top;
	line-height : 0px;
}

td.underlined {
  border-bottom-style:solid;
  border-bottom-color:#FFCC00;
  border-bottom-width:1px;
}

.footer  {
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	color : #CCCCCC;
	line-height : 10px;
	text-align : justify;
}
/* --------------------------------------------------------------------
  Popup Menus
--------------------------------------------------------------------*/
#nav1, #nav1 ul, #nav2, #nav2 ul, #nav3, #nav3 ul, #nav4, #nav4 ul  {
  padding: 0;
  margin: 0;
  border: 0;
  list-style: none;
  line-height: 0;
  left:0;
}

#nav1 li, #nav2 li, #nav3 li, #nav4 li{
  position : relative;
  float : left;
  line-height : 1.25em;
  margin-bottom : -1px;
  width: 10em;
}

#nav1 li ul, #nav2 li ul, #nav3 li ul, #nav4 li ul {
  position : absolute;
  left: -999em;
  margin-left : 14.05em;
  margin-top : -1.35em;
  z-index:5;
}

#nav1 li ul ul, #nav2 li ul ul, #nav3 li ul ul, #nav4 li ul ul {
  left: -999em;
}

#nav1 li.header, #nav2 li.header, #nav3 li.header, #nav4 li.header {
	width: 10em;
}

#nav1 li.header a, #nav2 li.header a, #nav3 li.header a, #nav4 li.header a {
	width: 14em;
	/*w\idth : 10em;	*/
	display : block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	background-color : black;
	border : 0;
	padding : 0;	 
}

#nav1 li.popup a, #nav2 li.popup a, #nav3 li.popup a, #nav4 li.popup a {
	width : 12.9em;
	display : block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	background-color : #660000;
	border : 1px solid white;
	padding : 0 0.5em;
	z-index:5;
}

* html body #navAlpha #nav1 li.popup a {
  width: 14em;
  /*width: 12.9em; */
}

* html body #navAlpha #nav2 li.popup a {
  width: 14em;
  /* width: 12.9em; */
}

* html body #navAlpha #nav3 li.popup a {
  width: 14em;
 /* w/idth: 12.9em; */
}

* html body #navAlpha #nav4 li.popup a {
  width: 14em;
/*  w/idth: 12.9em; */
}

#nav1 li a:hover, #nav2 li a:hover, #nav3 li a:hover, #nav4 li a:hover {
	color : white;
	background-color : black;
}

#nav1 li:hover ul ul, #nav1 li:hover ul ul ul, #nav1 li.sfhover ul ul, #nav1 li.sfhover ul ul ul, #nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul, #nav3 li:hover ul ul, #nav3 li:hover ul ul ul, #nav3 li.sfhover ul ul, #nav3 li.sfhover ul ul ul, #nav4 li:hover ul ul, #nav4 li:hover ul ul ul, #nav4 li.sfhover ul ul, #nav4 li.sfhover ul ul ul  {
	left: -999em;
}

#nav1 li:hover ul, #nav1 li li:hover ul, #nav1 li li li:hover ul, #nav1 li.sfhover ul, #nav1 li li.sfhover ul, #nav1 li li li.sfhover ul, #nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul, #nav3 li:hover ul, #nav3 li li:hover ul, #nav3 li li li:hover ul, #nav3 li.sfhover ul, #nav3 li li.sfhover ul, #nav3 li li li.sfhover ul, #nav4 li:hover ul, #nav4 li li:hover ul, #nav4 li li li:hover ul, #nav4 li.sfhover ul, #nav4 li li.sfhover ul, #nav4 li li li.sfhover ul {
	left: auto;
}
	
/* --------------------------------------------------------------------
  Admin
--------------------------------------------------------------------*/
.adminMenu  {
	background-color : #FFCC00;
}

.adminMenuText  {
	color : #000000;
	text-decoration : none;
	font-weight : bold;
}

/* -------------------------------------------------------------------
  CONTENT - 3 pane display
--------------------------------------------------------------------*/
.content {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:560px;
	min-width:120px;
	margin:0px 210px 20px 200px;
	border:0px solid #FFCC00;
	background-color:black;
	padding:5px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}

#notLoggedIn {
	margin:130px 0px 0px 0px;
}

#navAlpha {
	position:absolute;
	width:250px;
	top:116px;
	left:0px;
	border:0px solid #FFCC00;
	background-color:black;
	padding:0px;
	z-index:4;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:128px;
	}

#navPicture {
	margin:-3px 0px -3px 33px;
}

#navHeader {
	position:absolute;
	width:760px;
	top:0px;
	left:0px;
	border:0px solid #FFCC00;
	background-color:black;
	padding:0px;
	z-index:4;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:760px;
}

#navBeta {
	position:absolute;
	width:170px;
	top:85px;
	right:20px;
	border:1px solid #FFCC00;
	background-color: black;
	padding:5px;
	z-index:2;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:170px;
	}

/* Again, "be nice to Opera 5". */
body>#navBeta {width:170px;}

#mnuHeader {
	background-color:#660000;
	display:block;
	color:white;
	text-align:center;
	font-size : 12px;
	font-weight : bold;
}

